/*     112971 : 이미지 (모바일/PC 출력 구분)      */
.img__112971__ {max-width:100%}
.img__112971__ * {box-sizing:border-box}
.img__112971__ a {display:block;vertical-align:top}
.img__112971__ img {vertical-align:top}
.img__112971__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112971__ .img_m {display:none;}
	.img__112971__ .img_pc {display:block;}
	.img__112971__ .img_pc img {width:1200px;}
}

/*     112972 : 이미지 (모바일/PC 출력 구분)      */
.img__112972__ {max-width:100%}
.img__112972__ * {box-sizing:border-box}
.img__112972__ a {display:block;vertical-align:top}
.img__112972__ img {vertical-align:top}
.img__112972__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112972__ .img_m {display:none;}
	.img__112972__ .img_pc {display:block;}
	.img__112972__ .img_pc img {width:1000px;}
}

/*     113598 : 이미지 리스트 (웹진형)      */
.img_webzine__113598__ {overflow:hidden; }
.img_webzine__113598__ * {box-sizing:border-box }
.img_webzine__113598__ .img_inner {margin:0 -5px}
.img_webzine__113598__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__113598__ .item {float:left;position:relative;width:100%;padding:5px; border:1px solid #eaeaea}
.img_webzine__113598__ .item:after {content:'';display:block;clear:both}
.img_webzine__113598__ .item a {display:block}
.img_webzine__113598__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__113598__ .figure img {width:100%;vertical-align:top}
.img_webzine__113598__ .caption {display:block;padding-top:5px}
.img_webzine__113598__ .caption > span {display:block}
.img_webzine__113598__ .caption > span.subject {font-weight:bold;color:#5da02c}
.img_webzine__113598__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__113598__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__113598__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__113598__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__113598__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__113598__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__113598__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__113598__ .item {width:100%}
.col_m_2__113598__ .item {width:50%}
.col_m_3__113598__ .item {width:33.3333%}
.col_m_4__113598__ .item {width:25%}
.col_m_1__113598__ .item,
.col_m_2__113598__ .item2n,
.col_m_3__113598__ .item3n,
.col_m_4__113598__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__113598__ .item,
	.col_m_2__113598__ .item2n,
	.col_m_3__113598__ .item3n,
	.col_m_4__113598__ .item4n {clear:none}

	.col_t_1__113598__ .item {width:100%}
	.col_t_2__113598__ .item {width:50%}
	.col_t_3__113598__ .item {width:33.3333%}
	.col_t_4__113598__ .item {width:25%}
	.col_t_5__113598__ .item {width:20%}
	.col_t_6__113598__ .item {width:16.6666%}
	.col_t_1__113598__ .item,
	.col_t_2__113598__ .item2n,
	.col_t_3__113598__ .item3n,
	.col_t_4__113598__ .item4n,
	.col_t_5__113598__ .item5n,
	.col_t_6__113598__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__113598__ .img_inner {margin:0 }
	.img_webzine__113598__ .item {padding:10px; margin:5px}
	.img_webzine__113598__ .figure {width:161px;margin-right:15px}
	.img_webzine__113598__ .caption {padding-top:10px}
	.img_webzine__113598__ .caption > span.content {margin-top:10px}

	.text_sml__113598__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__113598__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__113598__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__113598__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__113598__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__113598__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__113598__ .item,
	.col_t_2__113598__ .item2n,
	.col_t_3__113598__ .item3n,
	.col_t_4__113598__ .item4n,
	.col_t_5__113598__ .item5n,
	.col_t_6__113598__ .item6n {clear:none}

	.col_pc_1__113598__ .item {width:100%}
	.col_pc_2__113598__ .item {width:49%}
	.col_pc_3__113598__ .item {width:33.3333%}
	.col_pc_4__113598__ .item {width:25%}
	.col_pc_5__113598__ .item {width:20%}
	.col_pc_6__113598__ .item {width:16.6666%}
	.col_pc_1__113598__ .item,
	.col_pc_2__113598__ .item2n,
	.col_pc_3__113598__ .item3n,
	.col_pc_4__113598__ .item4n,
	.col_pc_5__113598__ .item5n,
	.col_pc_6__113598__ .item6n {clear:both}
}

/*     113599 : 이미지 (비율형)      */
.img_ratio__113599__ {max-width:100%;vertical-align:top}
.img_ratio__113599__ * {box-sizing:border-box}
.img_ratio__113599__ a {display:block;vertical-align:top}
.img_ratio__113599__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__113599__ img {width:auto}
}

